Bug 981346 - bleachbit-1.0 is available
bleachbit-1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bleachbit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 09:58 EDT by Upstream Release Monitoring
Modified: 2014-01-28 22:12 EST (History)
3 users (show)

See Also:
Fixed In Version: bleachbit-1.0-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-25 19:30:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-04 09:58:47 EDT
Latest upstream release: 0.9.6
Current version/release in Fedora Rawhide: 0.9.5-2.fc19
URL: http://bleachbit-project.appspot.com/download/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Christopher Meng 2013-11-24 02:34:19 EST
http://bleachbit.sourceforge.net/news/bleachbit-10
Comment 2 techtonik 2013-11-24 02:39:21 EST
http://bleachbit.sourceforge.net/news/bleachbit-096

Improve wiping of free disk space
Google Chrome: delete more cache
Clean Apache OpenOffice.org 3.4.1
Clean LibreOffice 4

Specific to Linux

    Thunderbird: clean indexes on Fedora
    Firefox: clean minidumps (crash information)
    Clean more IcedTea (Java) cache
    Add packages for Ubuntu 13.04 (Raring Ringtail) and Fedora 18 (Spherical Cow).


http://bleachbit.sourceforge.net/news/bleachbit-10

The command line option --shred now shreds arbitrary files.
Add Octave cleaner
Add Warzone 2100 cleaner
Clean recently played in VLC 

Specific to Linux

    Add SQLite3 cleaner
    Adobe Flash: clean NativeCache
Comment 3 Fedora Update System 2014-01-23 22:06:53 EST
bleachbit-1.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/bleachbit-1.0-1.fc20
Comment 4 Fedora Update System 2014-01-23 22:07:01 EST
bleachbit-1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bleachbit-1.0-1.fc19
Comment 5 Fedora Update System 2014-01-24 21:18:46 EST
Package bleachbit-1.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bleachbit-1.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1471/bleachbit-1.0-1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-01-25 19:30:34 EST
bleachbit-1.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-01-28 22:12:46 EST
bleachbit-1.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.